msdosfs_syms.o: msdosfs_syms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
namei.o: namei.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
.PRECIOUS:	msdosfs_syms.c \
	namei.c \

